
#my-glider {POSITION: relative}
#my-glider2 {POSITION: relative}
#my-glider3 {POSITION: relative}
.scroller {MARGIN: 0px 15px; WIDTH: 270px; HEIGHT: 150px; OVERFLOW: hidden}
.scroller .content {WIDTH: 10000px}
#prevlink {POSITION: absolute; TEXT-INDENT: -99999px; WIDTH: 22px; DISPLAY: block; BACKGROUND: url(prev.png) no-repeat!important;BACKGROUND: url(prev.gif) no-repeat; HEIGHT: 32px; OVERFLOW: hidden; TOP: 40px; LEFT: 1px!important; left:-1px;}
#nextlink {POSITION: absolute; TEXT-INDENT: -99999px; WIDTH: 22px; DISPLAY: block; BACKGROUND: url(next.png) no-repeat!important;BACKGROUND: url(next.gif) no-repeat; HEIGHT: 32px; OVERFLOW: hidden; TOP: 40px; RIGHT: 1px}
.scroller .section { TEXT-ALIGN: center; WIDTH: 270px; FLOAT: left; HEIGHT: 140px; OVERFLOW: hidden;}
.scroller .section UL {WIDTH: 270px; FLOAT: left; HEIGHT: 140px; OVERFLOW: hidden}
.scroller .section UL LI {BORDER: #3c2c0d 1px solid; WIDTH: 79px; padding:1px; FLOAT: left; HEIGHT: 100px; margin-left:5px!important; margin-left:3px; overflow:hidden;}
.scroller .section UL LI IMG { HEIGHT: 100px; margin-left:-15px;}
.feature { POSITION: relative; WIDTH: 300px; FLOAT: left; HEIGHT: 150px; }
